Skip to content
Letterhead Letterhead Letterhead Help Center
Admin Tools

Bulk delete curation feeds

POST
/api/v3/curations/feeds/bulk-delete
curl --request POST \
--url 'https://api.tryletterhead.com/api/v3/curations/feeds/bulk-delete?api=true' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "feedUniqueIds": [ "feed_7x2mle", "feed_9k1por" ] }'

Delete multiple RSS or JSON data feeds in one call.

api
required
boolean

Required. Set to true to authenticate with your company API key rather than a signed-in session.

Media type application/json
object
feedUniqueIds
required
Array<string>
Example
{
"feedUniqueIds": [
"feed_7x2mle",
"feed_9k1por"
]
}

Bulk delete operation completed

Bulk delete operation failed

Still can’t find what you need? Contact support.